@charset "utf-8";



body {}

body, p, table, td
{
    font:normal 14px/150% Arial, Helvetica, sans-serif;
    color:#000000;
}

input, textarea
{
    font:normal 14px/150% Arial, Helvetica, sans-serif;
}

h1
{
    font:normal normal normal 20px/140% Helvetica, Arial, sans-serif;
    color:#CF6700;
    text-align:center;
}

h2
{
    font:normal normal bold 18px/140% "Lucida Grande", "Lucida Sans Unicode",Geneva,Arial,Verdana,sans-serif;
    color:#593700;
    text-align:center;
}

h3
{
    font:normal normal bold 12px/140% Verdana, Arial, Helvetica, sans-serif;
    color:#506300;
    text-align:center;
}

a:link,
a:visited
{
    text-decoration: underline; /* fix */
    color:#98001D;
}

a:active,
a:hover
{
    text-decoration:none; /* fix */
    color: #98001D;
}

div.hr
{
    border-bottom-style:solid;
    border-bottom-width:1px; /* fix */
    border-color: #006B0E;
    height: 1px;
}
/*  alternative */

.altcolor,
.altcolor p { color:#07008F;}

.altcolor h1 {color:#29009C; }
.altcolor h2 {color:#2D46FF; }
.altcolor h3 {color:#0045EF; }

.altcolor a:link,
.altcolor a:visited { color:#001D79; }

.altcolor a:active, 
.altcolor a:hover { color:#001D79; }

.altcolor div.hr {border-color: #F4FFF7;}
